/* ==========================================================================
Booking Form
========================================================================== */

.booking-form {
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    max-width: 970px;
    width: 100%;
    margin-top: -80px;
}
.booking-form form {
    background: rgba(36, 36, 38, .9);
    padding: 15px 20px 15px 30px;
}
.booking-form .container {
    width: 970px;
}
.booking-form label {
    font-weight: 300;
    color: #ffffff;
    font-size: 24px;
    font-family: 'Roboto Slab', serif;
    display: inline-block;
    padding: 8px 0px;
}
.booking-form input[type="text"] {
    height: 50px;
    border: 1px solid #eceeef;
    padding: 0px 15px;
    background-color: #eceeef;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    max-width: 240px;
    margin: 0px 6px;
    background-image: url(../../media/layout/calendar.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
    font-size: 14px;
    color: #454952;
}
.booking-form input[type="submit"] {
    min-width: 135px;
    height: 50px;
    background: none;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    margin-left: 3px;
}
.booking-form .close-btn {
    width: 45px;
    height: 45px;
    right: 15px;
    position: absolute;
    top: -45px;
    display: none;
}
@media screen and (max-width: 992px) {
    .booking-form .container {
        width: 750px;
    }
    .booking-form {
        max-width: 750px;
    }
    .booking-form label {
        text-align: center;
        display: block;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .booking-form .container {
        width: 100%;
    }
    .booking-form .container {
        width: 100%;
    }
    .booking-form input[type="submit"],
    .booking-form input[type="text"] {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
    }
    #banner , .slides, .slide{ min-height: 660px;}
    .booking-form {
    margin-top: -270px;
}
.booking-form .close-btn {
    display: block;
}
}



/*
* .booking-form
*/
.booking-form ul { margin: 0; padding: 0;}
.booking-form li {list-style: none; float: left; margin-left: 1%;}
/*.booking-form li:first-child{ margin-left: 0; width:44%;}*/
.hoteliers-form__grid--4-fields .hoteliers-form__grid-item {
   width: 24%;
   margin-left: 5px; 
}
.booking-form input[type="text"] { margin: 0 !important;}


.hoteliers-form__label {padding-top: 0;}
.hoteliers-form__grid .hoteliers-form__grid-item { padding-left: 0;}
.hoteliers-form__label.hoteliers-form__label--hidden { visibility: visible; width: auto;display:none}

.hoteliers-form__form-field-container {
    border: 0 none;
}


@media(max-width:1199px) {
    .booking-form .container {width: 850px;}
   /* .booking-form li:first-child { width:45%;}*/
    .booking-form form{ padding: 15px 10px;}
	.booking-form label {font-size: 20px}
}


@media(max-width:992px) {
    .booking-form .container { width: 660px;}
    .hoteliers-form__grid--4-fields .hoteliers-form__grid-item {width: 32%;}
    .booking-form label{ margin-bottom: 10px;}
    .booking-form li:first-child{width: 100%;}
    .booking-form form{ padding: 15px 5px 15px 45px;}
    .booking-form{ margin-top: -130px;}
}

@media(max-width:767px) {    
    .booking-form .container{width:100%;}
    .booking-form li:first-child {width: 100%;}
    .booking-form input[type="text"], .booking-form input[type="submit"] { height: 40px;}  
    .hoteliers-form__grid--4-fields .hoteliers-form__grid-item { width: 100%; margin-bottom: 15px;}
    .hoteliers-form__label.hoteliers-form__label--hidden{width: 100%;}  
    .booking-form li{ margin-left: 0;}
    .booking-form form{ padding: 15px 40px;}
    .booking-form{ margin-top: -285px;}
}














